RubyGems Navigation menu

jpdfunite 0.0.8

Requires Java and poppler-utils

Versions:

  1. 0.0.8 - April 08, 2015 (7 KB)
  2. 0.0.7 - April 08, 2015 (7 KB)
  3. 0.0.6 - April 08, 2015 (7 KB)
  4. 0.0.5 - April 07, 2015 (7 KB)
  5. 0.0.4 - April 07, 2015 (7 KB)
Show all versions (8 total)

Development Dependencies (4):

Owners:

Authors:

  • Ricardo Piro-Rael

SHA 256 checksum:

4d85e26d88d966a80e0674f5280401498975e2f6f2199182e4898d8722d511f5

Total downloads 12,777

For this version 2,357

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: